﻿<Window x:Class="JugglingStoreProject.EditOrderWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:JugglingStoreProject"
        mc:Ignorable="d"
        Title="New order" Height="598" Width="1400"
        Background="#868e96"
        ResizeMode="NoResize">

    <Grid>
        <Image Source="Resources\img_8233.jpg" Margin="22,74,1240,400"/>
        <Image Source="Resources\mp-3.jpg" Margin="22,231,1241,259"/>
        <Image Source="Resources\IMG_035658ac9e4764583.jpg" Margin="19,396,1241,96"/>
        <Image Source="Resources\img_4636.jpg" Margin="400,61,859,416"/>
        <Image Source="Resources\img_8812.jpg" Margin="400,224,862,244" />
        <Image Source="Resources\rope_dart.jpg" Margin="402,389,860,93" />
        <TextBlock FontSize="40" HorizontalAlignment="Center" Margin="0,10,0,0" Text="Edit order" TextWrapping="Wrap" VerticalAlignment="Top" Width="178" Height="54"/>
        <Button x:Name="AddStaffToOrder" Background="#ff8500" Foreground="White" FontSize="12" Content="Add to order" HorizontalAlignment="Left" Margin="19,184,0,0" VerticalAlignment="Top" Click="AddStaffToOrder_Click" Width="141"/>
        <Button x:Name="AddFlowerToOrder" Background="#ff8500" Foreground="White" FontSize="12" Content="Add to order" HorizontalAlignment="Left" Margin="21,504,0,0" VerticalAlignment="Top" Click="AddFlowerToOrder_Click" Width="139"/>
        <Button x:Name="AddPoiToOrder" Background="#ff8500" Foreground="White" FontSize="12" Content="Add to order" HorizontalAlignment="Left" Margin="400,184,0,0" VerticalAlignment="Top" Click="AddPoiToOrder_Click" Width="138"/>
        <Button x:Name="AddBallsToOrder" Background="#ff8500" Foreground="White" FontSize="12" Content="Add to order" HorizontalAlignment="Left" Margin="19,345,0,0" VerticalAlignment="Top" Click="AddBallsToOrder_Click" Width="141"/>
        <DataGrid IsReadOnly="True" x:Name="OrderItemsGrid" Background="#ff8500" Foreground="#ff8500" DataContext="CurrentItems" AutoGeneratingColumn="ItemPickedGrid_AutoGeneratingColumn" Margin="843,104,22,121"/>
        <TextBlock HorizontalAlignment="Left" FontSize="30" Margin="843,64,0,0" Text="Items Picked:" VerticalAlignment="Top" Width="209" Height="39"/>
        <Button x:Name="UpdateOrder" HorizontalAlignment="Left" Content="Update order" FontSize="22" Background="#ff8500" Foreground="White"  HorizontalContentAlignment="Left" Margin="843,472,0,0" VerticalAlignment="Top"  Height="37" Click="UpdateOrder_Click_1"  />
        <TextBlock TextAlignment="Center" Foreground="Black"  FontSize="15" Width="138" HorizontalAlignment="Left" Margin="22,162,0,0" Text="Contact staff" TextWrapping="Wrap" VerticalAlignment="Top" Height="23" />
        <TextBlock TextAlignment="Center" Foreground="Black"  FontSize="15" Width="137" HorizontalAlignment="Left" Margin="22,322,0,0" Text="Juggling balls" TextWrapping="Wrap" VerticalAlignment="Top" Height="23" />
        <TextBlock TextAlignment="Center" Foreground="Black"  FontSize="15" Width="141" HorizontalAlignment="Left" Margin="19,483,0,0" Text="Flower sticks" TextWrapping="Wrap" VerticalAlignment="Top"/>
        <TextBlock TextAlignment="Center" Foreground="Black"  FontSize="15" Width="138" HorizontalAlignment="Left" Margin="400,164,0,0" Text="Poi" TextWrapping="Wrap" VerticalAlignment="Top" Height="23" />
        <TextBlock TextAlignment="Center" Foreground="Black"  FontSize="15" Width="138" HorizontalAlignment="Left" Margin="402,325,0,0" Text="Juggling sword" TextWrapping="Wrap" VerticalAlignment="Top" Height="20" />
        <Button x:Name="AddJugglingSwordToOrder" Background="#ff8500" Foreground="White" FontSize="12" Content="Add to order" HorizontalAlignment="Left" Margin="400,345,0,0" VerticalAlignment="Top"  Width="140" Click="AddJugglingSwordToOrder_Click"/>
        <Button x:Name="AddRopeDartToOrder" Background="#ff8500" Foreground="White" FontSize="12" Content="Add to order" HorizontalAlignment="Left" Margin="401,504,0,0" VerticalAlignment="Top" Width="139" Click="AddRopeDartToOrder_Click"/>
        <TextBlock TextAlignment="Center" Foreground="Black"  FontSize="15" Width="136" HorizontalAlignment="Left" Margin="402,483,0,0" Text="Rope dart" TextWrapping="Wrap" VerticalAlignment="Top"/>
        <Button x:Name="RemoveItemBtn" HorizontalAlignment="Left" Content="Remove item" FontSize="20" Background="#ff8500" Foreground="White"  HorizontalContentAlignment="Left" Margin="686,104,0,0" VerticalAlignment="Top"  Height="36" Width="137" Click="RemoveItemBtn_Click" />
        <TextBox  x:Name="ItemToRemoveIDTxtBox"    Margin="778,143,576,400" RenderTransformOrigin="0.5,0.5">
            <TextBox.RenderTransform>
                <TransformGroup>
                    <ScaleTransform ScaleY="0.999"/>
                    <SkewTransform AngleY="1.211" AngleX="-2.333"/>
                    <RotateTransform Angle="-1.329"/>
                    <TranslateTransform Y="0.78" X="-0.488"/>
                </TransformGroup>
            </TextBox.RenderTransform>
        </TextBox>
        <TextBlock FontSize="12" Text="Enter item ID" Margin="686,146,626,370" RenderTransformOrigin="0.497,0.619"/>
    </Grid>
</Window>